en

‫ Adobe to patch critical Acrobat, Reader security flaws

Number: IRCNE2015052507
Date: 2015/05/11
According to “zdnet”, Adobe will patch its Acrobat and Reader apps on Tuesday with "critical" security fixes.
Affected software versions include Adobe Acrobat XI and Reader XI (11.0.10 and earlier), and Adobe Acrobat X and Reader X (10.1.13 and earlier) for both Windows and OS X.
The company did not say exactly what the flaws were, but said that there were no known exploits in the wild.
The fixes will land on May 12 in line with the long tradition of companies issuing security fixes on the second Tuesday of the month.

The Wall

No comments
You need to sign in to comment